.elevage{
	background-color: $rouge;
	.titre {
		display: flex;
		flex-direction : column;
		align-items:center;
		padding: 1vw 0vw;
		h2 {
			padding: 0.5vw 0vw;
		}
	}
	.navigation {
		color: white;
		display: flex;
		flex-direction : column;
		align-items:center;
		padding: 1vw 0vw;
		.titre {
			display: flex;
			flex-direction : column;
			align-items:center;
			padding: 1vw 0vw;
			h2 {
				padding: 0.5vw 0vw;
			}
		}
		.filtres{
			justify-content : space-between;
			.filtre{
				cursor: pointer;
				display: flex;
				align-items: center;
				justify-content:center;
				text-align: center;
				height: 5vh;
				p{
					margin: 0;
				}
			}
			.active{
				background-color: $blanc2;
			}
		}
	}
	.mosaique{
		display: flex;
		justify-content : center;
		.case{
			img{
				object-fit: cover;
				width: 100%;
				height: 30vw;
			}
			i{
				font-size: 2.5vw;
				color: $rouge;
				position: absolute;
				top: 0;
				right: 0;
				padding: 1vw;
			}
		}
		.case:hover .overlay{
			opacity: 1;
		}
		.cache{
			display: none;
		}
	}
	.apropos{
		display: flex;
		flex-direction : column;
		justify-content : center;
		align-items:center;
		background-color: $blanc2;
		color: white;
		padding: 3vh 10vw;
		p{
			text-align: center;
		}
	}
}